Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 18 Nov 2014 14:39:00 -0500

Hello Kelly.
I will do my best to get it to you by Monday at 11.  I may be able to come in on Sunday and start it.  I don't think I can get it done if I start on it Monday at 8:30 when I come in.  I will see what I can do to move my schedule around.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Tuesday, November 18, 2014 12:17 PM
To: Michael B 
Subject: Timecard

Hi Mike,

Here's the timecard for next week.  Also, with it being the holiday week we'll need the timecard no later than 11am on Monday.  Please let me know if this is not possible.

Kelly Parker

Regional Manager

Central Michigan Division

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!